* { margin: 0px; padding: 0px; }

body {
	/* font-family: "URW Gothic L", "Century Gothic", "Lucida Sans Regular", "Trebuchet MS", sans-serif; */
	font-family: "Lucida Grande","Lucida Sans Unicode","Eras Medium ITC","DejaVu Sans",Helvetica,Verdana,sans-serif;
	font-size: 13px;
	background: #404040;
	margin: 10px;
}

.serif { font-family: Palatino, "Palatino Linotype", "Hoefler Text", Times, "Times New Roman", "URW Palatino L", serif }

a { color: black; }
p { 
	text-align: justify; 
	margin: 5px 0px;
}

ul { list-style-type: none;}

h1,h2,h3,h4 { margin: 0 0 5px 0; }
h1 { font-size: 24px; color:#AD0000;}
h2 { font-size: 18px; color:#001b5e;}
h3 { font-size: 16px; }
h4 { font-size: 14px; }

.markedbox h2 { color: #ffa200; }

#main {
	margin: 0 auto;
	width: 710px;
	padding-bottom: 20px;
	position: relative;
	background: white;
	border: 25px solid white;
}

#branding, #navigation, #content { margin-bottom: 10px; }

#branding blockquote { color: #001b5e; }

#branding { 
	border-bottom: 1px dotted gray;
	position: relative;
}

#branding h1 {
	position: relative;
	z-index: 2;
}

#branding img {
	position: absolute;
	left: 12px;
	top: 0px;
	z-index:1;
}

#branding blockquote{ 
	font-weight: bold; 
	font-variant: small-caps; 
	margin-left: 65px;
}

#branding_supp {
	clear: right;
	background: #6a0000 url("../images/branding_supp_bg.png") no-repeat;
	padding: 7px 20px 5px 20px;
	color: white;
	margin: 0 0 1px 0;
}

#branding_supp blockquote { 
	font-weight: bold; 
	font-variant: small-caps; 
}

#navigation {
	position: relative;
	background: black;
}

#navigation #nav_main_imp {
	margin-left: 100px;
}

#navigation #nav_main a { 
	color: #d1e2ff; 
} 

#navigation #nav_main {
	margin: 20px 40px 0 0;
	color: white;
	position: absolute; /* Ref ist #navigation */
	top: 0px;
	right: 0px;
	text-align: right;
	width: 350px;
}

#navigation #nav_main p { 
	text-align: right; 
}

#navigation #nav_main ul {
	margin-top: 10px;
	font-size: 18px;
	direction: rtl;
	font-weight: bold;
}

#navigation #nav_main ul li { 
	margin-bottom: 4px;
	list-style-image: url("../images/pfeil_links.png");
}

#navigation #nav_main ul li:hover { 
	list-style-image: url("../images/pfeil_links_hover.png");
}

#navigation #nav_main ul li .marked, ul#nav_supp li .marked, #footer .marked  { 
	color: #FFA200;
}

ul#nav_supp {
	position: absolute; /* Ref ist #main */
	top: 0px;
	right:0px;
	margin-top: 33px;
}

ul#nav_supp li {
	display: inline;
	padding: 0 10px;
	background: url("../images/pfeil_rechts.png") 0px 4px no-repeat;
}

#content {
	width: 100%; /*IE6*/
	overflow: auto;
}

#content em {
	font-weight: bold; 
}

#content a { 
	color:#ad0000;
}

#content ul.list li { 
	margin-bottom: 2px;
	list-style-type: square;
	margin-left: 15px;
}

#content .phoneImg { 
	margin-bottom: 4px;
}

#content .content_main {
	background: #e3e3e3;
	padding: 20px;
	margin-bottom: 10px;
	clear: both;
}

#content .content_main1 {
	background: #e3e3e3;
	padding: 20px;
	margin-bottom: 10px;
}

#content .content_main2 {
	background: #e3e3e3;
	padding: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
}

#content .content_lmain {
	width: 370px;
	background: #e3e3e3;
	padding: 20px;
	float: left;
}

#content .content_rsupp {
	float: right;
	width: 280px;
	margin: 0 0 0 10px;
}

.vTopS {margin-top: 20px;}
.vTopM {margin-top: 30px;}
.vTopL {margin-top: 50px;}
.vBottomL {margin-bottom: 80px;}

.hLineS {line-height: 1.2;}
.hLineM {line-height: 1.5;}
.hLineL {line-height: 1.7;}

.content_rsupp .markedbox, .content_rsupp .normalbox {
	padding: 20px;
	color: white;
	margin-bottom: 10px;
}

.content_rsupp .normalbox { background: #e3e3e3; color: #001b5e }
.content_rsupp .markedbox { background: #5c0000 url("../images/marked_bg.png") repeat-x;}

.bildRight {
	float: right;
	margin: 5px 5px 5px 20px;
    border:1px solid #003399; 
}

.bildRight2 {
	float: right;
	margin: 5px 10px 5px 20px;
    border:1px solid #003399; 
}

.bild {
	margin: 5px 5px 5px 20px;
    border:1px solid #003399; 
}

.bildRef {
	margin: 10px 2px 10px 2px;
    border:1px solid #003399; 
}

#footer {
	border-top: 1px dotted gray;
}
